
QGIS Application - Bug report #9735

Raster resampling bilinear produces unexpected results

2014-03-07 12:46 AM - Paolo Corti

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 18288

Description

When using the raster resampling option, resulting pixels seem blurred and less accurate if compared with same option used in

proprietary software.

See pictures attached.

Tested in Linux/OsX/Windows with 2.0 and 2.2.

History

#1 - 2014-03-07 12:48 AM - Paolo Corti

- File billinear-qgis.png added

- File bilinear-___.png added

Here are the screenshots.

#2 - 2015-03-16 03:39 AM - Nyall Dawson

- Status changed from Open to Feedback

This looks very strange - can you share the raster file used?

#3 - 2015-05-22 04:57 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback. Please reopen if necessary, possibly attaching sample data. Thanks!

Files

bilinear-___.png 123 KB 2014-03-06 Paolo Corti

billinear-qgis.png 145 KB 2014-03-06 Paolo Corti
